import { __require as r } from "./index-LexicalAutoFocusPlugin.dev.js";
import { __require as i } from "./index-LexicalAutoFocusPlugin.prod.js";
var u, e;
function t() {
  return e || (e = 1, u = process.env.NODE_ENV === "development" ? r() : i()), u;
}
export {
  t as __require
};
